@charset "utf-8";

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

body {
	background-color: #fff;
}

body>.clear {
	min-width: var(--width);
}

html,
body {
	position: relative;
	height: 100%;
	width: 100%;
	background: #fff;
}

:root {
	--swiper-theme-color: #122a88;
	--width: 1720px;
}

.container {
	width: var(--width);
	min-width: var(--width);
	margin-left: auto;
	margin-right: auto;
}


.ovfh {
	overflow: hidden;
}


/**********************index**********************/
/* index */
.bank {
	display: block;
	position: relative;
	overflow: hidden;
}

.ban-navbg {
	display: block;
	width: 100%;
	height: 284px;
	background: url(../images/ban-navbg.png) left top repeat-x;
	background-size: auto 100% !important;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4;
}

.gengduo {
	display: block;
	position: absolute;
	left: calc(50% - 20px);
	bottom: 30px;
	z-index: 4;
	width: 40px;
	height: auto;
}

.mySwiper-ban {
	display: block;
	position: relative;
	z-index: 3;
}

.swiper-progress {
	display: block;
	height: 4px;
	position: absolute;
	z-index: 6;
	bottom: 100px;
}

.ban-qhk {
	display: block;
	position: absolute;
	z-index: 4;
	width: 310px;
	left: calc((100% - var(--width)) / 2);
	top: 76.5957446808510%;
	line-height: 30px;
	font-size: 16px;
	color: #fff;
}

.mySwiper-ban .swiper-scrollbar-ban {
	width: calc(100% - 60px);
	left: 30px;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.2);
	z-index: 3;
	bottom: auto;
	top: 15px;
	margin-top: 0;
}

.mySwiper-ban .swiper-scrollbar-drag {
	height: 3px;
	top: -1px;
	background-color: #fff;
}

.mySwiper-ban .swiper-pagination-ban {
	z-index: 1;
	bottom: 0;
	color: transparent;
	position: relative;
}

.mySwiper-ban .swiper-pagination-current {
	display: block;
	float: left;
	color: #fff;
}

.mySwiper-ban .swiper-pagination-total {
	display: block;
	float: right;
	color: #fff;
}

.ny-navbg {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 190px;
	z-index: 3;
	background: url(../images/ny-topbg.png) top left repeat-x;
	background-size: auto 100% !important;
}

.ban-nyk {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 215px 0 177px;
}

.ban-nyk>.container {
	display: block;
	position: relative;
	z-index: 4;
}

.ban-ny-titk {
	display: block;
	position: relative;
	text-align: center;
}

.ban-ny-titcn {
	display: block;
	position: relative;
	z-index: 3;
	font-weight: bold;
	line-height: 66px;
	font-size: 48px;
	color: #fff;
}

.ban-ny-titen {
	display: block;
	position: absolute;
	width: 100%;
	z-index: 1;
	top: -40px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 76px;
	font-size: 72px;
	color: rgba(255, 255, 255, 0.1);
}

.ny-leik {
	display: block;
	width: 100%;
	left: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	overflow: hidden;
	z-index: 5;
}

.ban-zwk {
	display: block;
	padding: 20px 0 20px 24px;
	position: relative;
	background: url(../images/ab-wz.png) left center no-repeat;
	line-height: 32px;
	font-size: 16px;
	color: #797979;
}

.ban-zwk a,
.ban-zwk a:visited {
	color: #797979;
}

.ban-zwk a:last-child {
	color: #3d3d3d;
}

.ny-leixk {
	display: block;
	margin-left: -95px;
}

.ny-leixa {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	margin-left: 95px;
	padding: 20px 0;
	font-weight: bold;
	line-height: 32px;
	font-size: 16px;
	color: #000;
}

.ny-leixad {
	display: block;
	position: relative;
	overflow: hidden;
	height: 32px;
}

.ny-leixad span {
	display: block;
	position: relative;
	top: 0;
	color: #000;
}

.ny-leixa b {
	display: block;
	position: absolute;
	bottom: 0;
	width: 0;
	left: 50%;
	height: 3px;
	background: #122a88;
}

.ny-leixa.on,
.ny-leixa:hover {
	color: #122a88;
}

.ny-leixa {
	display: block;
}

.ny-leixa.on b,
.ny-leixa:hover b {
	width: 100%;
	left: 0;
}

.ny-leixa:hover b {
	opacity: 0.5;
}

.ny-leixa.on .ny-leixad span,
.ny-leixa:hover .ny-leixad span {
	top: -100%;
	color: #122a88;
}

.ny-nrdk {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 60px 0;
}

.ny-nrdk>.container {
	position: relative;
	z-index: 2;
}

.ny-nrdkx {
	position: relative;
	overflow: hidden;
}

.xw-dtitk {
	display: block;
	overflow: hidden;
	margin-bottom: 45px;
}

.xw-dtit {
	display: block;
	font-weight: bold;
	line-height: 54px;
	font-size: 36px;
	color: #000;
}

.xw-dssk {
	display: block;
	width: 450px;
	height: 54px;
	background: #e9eaeb;
	border-radius: 54px;
	overflow: hidden;
}

.xw-d-sou {
	display: block;
	float: left;
	width: calc(100% - 60px);
	height: 54px;
	padding: 0 25px;
	background-color: #e9eaeb;
	line-height: 54px;
	font-size: 16px;
	color: #000;
}

.xw-d-cha {
	display: block;
	width: 60px;
	float: right;
	height: 54px;
	background: url(../images/ab-fdj.png) 10px center no-repeat;
	cursor: pointer;
}

.xwtj-ndk {
	display: block;
	overflow: hidden;
	position: relative;
	background: #f4f4f4;
	border-radius: 15px;
	margin-bottom: 48px;
}

.xw-tjtuk {
	display: block;
	float: left;
	width: 784px;
	position: relative;
	overflow: hidden;
}

.xwtj-mdk {
	display: block;
	margin-left: 784px;
	padding: 74px 85px;
	position: relative;
	overflow: hidden;
}

.xwtj-m-da {
	display: block;
	line-height: 24px;
	font-size: 16px;
	color: #666;
	margin-bottom: 4px;
}

.xwtj-m-titk {
	display: block;
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 44px;
	font-size: 24px;
	color: #000;
}

.xwtj-m-tit,
.xwtj-m-tit:visited {
	color: #000;
}

.xwtj-m-tit {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.xwtj-m-textk {
	display: block;
	margin-bottom: 56px;
	height: 108px;
	line-height: 36px;
	font-size: 16px;
	color: #383838;
}

.xwtj-m-text,
.xwtj-m-text:visited {
	color: #383838;
}

.xwtj-m-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.xwtj-m-morek {
	display: block;
	width: 180px;
	height: 50px;
	position: relative;
	overflow: hidden;
	border: 1px solid #122a88;
	border-radius: 50px;
	text-align: center;
}

.xwtj-m-more {
	display: block;
	position: relative;
	top: 0;
	text-align: center;
	line-height: 48px;
	font-size: 16px;
	color: #122a88;
}

.xwtj-m-more span {
	display: inline-block;
	padding-right: 25px;
	background: url(../images/mob.png) center right no-repeat;
}

.xwtj-m-morek:hover .xwtj-m-more {
	top: -100%;
}

.xwtj-ndk:hover .xwtj-m-tit {
	color: #122a88;
}

.xwtj-ndk:hover .xwtj-m-text {
	color: #122a88;
}

.xw-list {
	display: block;
	margin-left: -30px;
}

.xw-list li {
	display: block;
	float: left;
	list-style: none;
	width: calc(33.3333% - 30px);
	margin-bottom: 30px;
	margin-left: 30px;
}

.xw-link {
	display: block;
	overflow: hidden;
	position: relative;
	border-radius: 18px;
	border: 1px solid #e0e3f0;
	padding: 66px 52px;
}

.xw-link .xwtj-m-titk {
	margin-bottom: 28px;
}

.xw-link .xwtj-m-textk {
	margin-bottom: 42px;
	height: 90px;
	line-height: 30px;
}

.mobd {
	display: block;
	width: 49px;
	opacity: 0.5;
}

.xw-link:hover .xwtj-m-tit,
.xw-link:hover .xwtj-m-text {
	color: #122a88;
}

.xw-link:hover .mobd {
	opacity: 1;
}

.xwv-nrdk {
	display: block;
	float: left;
	width: calc(100% - 400px - 30px);
	min-height: 978px;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
	padding: 70px;
	background: #f7f8fa;
}

.xwv-tit {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 48px;
	font-size: 30px;
	color: #000;
}

.xwv-dak {
	display: block;
	padding-bottom: 30px;
	border-bottom: 1px solid #dadada;
	margin-bottom: 30px;
	line-height: 25px;
	font-size: 16px;
	color: #484848;
}

.xwv-rndk {
	display: block;
	width: 400px;
	float: right;
	position: relative;
}

.xwv-rnk {
	display: block;
	position: relative;
	background: #f7f8fa;
	/* overflow: hidden; */
	padding: 35px;
	border-radius: 15px;
	margin-bottom: 20px;
}

.xwv-rnt {
	display: block;
	width: 3px;
	height: 22px;
	position: absolute;
	left: -3px;
	top: 44px;
	background: #122a88;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow: 5px 0 10px rgba(18, 42, 136, 1);
}

.xwv-rn-tit {
	display: block;
	margin-bottom: 30px;
	font-weight: bold;
	line-height: 40px;
	font-size: 22px;
	color: #000;
}

.xwv-rn-list {
	display: block;
	list-style: none;
}

.xwv-rn-list li {
	display: block;
	list-style: none;
	margin-bottom: 40px;
}

.xwv-rn-list li:last-child {
	margin-bottom: 0;
}

.xwv-rn-li-tit {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 34px;
	font-size: 18px;
	color: #2b2b2b;
}

.xwv-rn-li-da {
	display: block;
	line-height: 24px;
	font-size: 14px;
	color: #848484;
}

.xwv-rn-li-tit:hover {
	color: #122a88;
}

/* .xwv-rnk2 {
	padding-bottom: 120px;
} */

.xwv-huidk {
	display: block;
	width: 100%;
	height: 60px;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/xwv-huibg.jpg) center center repeat-y;
	background-size: 100% auto !important;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	line-height: 60px;
	font-size: 16px;
	color: #fff;
}

.xwv-huihr {
	height: 80px;
}

.xwv-huixk {
	display: block;
	position: relative;
	top: 0;
	text-align: center;
}

.xwv-huixk span {
	display: inline-block;

	padding-right: 35px;
	background: url(../images/xw-hui.png) center right no-repeat;
}

.xwv-huidk:hover .xwv-huixk {
	top: -100%;
}

.lx-flk {
	display: block;
	position: relative;
	float: left;
	width: calc(100% - 790px);
	padding-right: 20px;
}

.lx-frk {
	display: block;
	width: 790px;
	float: right;
	height: 565px;
	position: relative;
	overflow: hidden;
	border-radius: 15px;
}

.xw-dtm {
	display: block;
	margin-bottom: 50px;
	line-height: 36px;
	font-size: 16px;
	color: #585858;
}

.lx-list {
	display: block;
	margin-left: -30px;
}

.lx-list li {
	display: block;
	width: calc(50% - 30px);
	list-style: none;
	float: left;
	margin-left: 30px;
	margin-bottom: 50px;
}

.lx-xbk {
	display: block;
	width: 55px;
	background: #dfe2ed;
	border-radius: 50%;
	overflow: hidden;
	float: left;
	position: relative;
}

.lx-xbmk {
	display: block;
	margin-left: 55px;
	padding-left: 16px;
}

.lx-xbm-tit {
	display: block;
	margin-bottom: 10px;
	line-height: 27px;
	font-weight: bold;
	font-size: 16px;
	color: #000;
}

.lx-xbm-text {
	display: block;
	height: 48px;
	line-height: 24px;
	font-size: 16px;
	color: #000;
}
.lx-xbm-ewm{
	padding-top: 0.05rem;
	padding-bottom: 0.2rem;
}
.lx-xbm-ewm img{
	display: block;
	width: 1.3rem;
	height: 1.3rem;
	border: 1px solid #ddd;
}
/*  */
.ban-nyk2 {
	padding: 215px 0 105px;
}

.qua-flk {
	display: block;
	width: 50%;
	float: left;
	position: relative;
}

.qua-text {
	overflow-y: auto;
	padding-right: 15px;
	/* max-height: 504px; */
}

.txxbg {
	display: block;
	position: absolute;
	width: 50%;
	height: auto;
	right: 0;
	bottom: 0;
}

.txxbg2 {
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	left: 0;
	bottom: 0;
}

.qua-frk {
	display: block;
	float: right;
	width: 50%;
	position: relative;
}

.tx-nbg {
	display: block;
	max-width: 1114px;
	position: relative;
	z-index: 1;
	width: 129.5348837209302%;
	left: -17.90697674418605%;
}

.tx-zsnk {
	display: block;
	position: absolute;
	z-index: 2;
	width: 26.92998204667864%;
	height: 56.11246943765281%;
	left: 46.94793536804309%;
	top: 11.24694376528117%;
}

.pro-leidk {
	display: block;
	overflow: hidden;
	padding: 26px 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #e7e7e7;
}

.pro-leik {
	display: block;
}

.pro-leik li {
	display: block;
	float: left;
	list-style: none;
	padding: 0 20px;
	position: relative;
}

.pro-leik li:first-child {
	padding-left: 0;
}

.pro-leik li::after {
	display: block;
	position: absolute;
	right: 0;
	top: calc(50% - 8px);
	content: "|";
	line-height: 16px;
	font-size: 16px;
	color: #acacac;
}

.pro-leik li a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 50px;
	height: 50px;
	padding: 0 30px;
	line-height: 50px;
	font-size: 16px;
	color: #000;
}

.pro-leik li a span {
	display: block;
	position: relative;
	top: 0;
	color: #000;
}

.pro-leik li a.on {
	background: #122a88;
	color: #fff;
}

.pro-leik li a:hover {
	background: rgba(18, 42, 136, 0.5);
	color: #fff;
}

.pro-leik li a:hover span,
.pro-leik li a.on span {
	top: -100%;
	color: #fff;
}

.pro-souk {
	display: block;
	width: 418px;
	height: 50px;
	background: #f3f3f3;
	border-radius: 50px;
	overflow: hidden;
}

.pro-sous {
	display: block;
	width: calc(100% - 60px);
	float: left;
	height: 50px;
	padding-left: 25px;
	background-color: transparent;
	line-height: 50px;
	font-size: 16px;
	color: #383838;
}

.pro-souc {
	display: block;
	width: 60px;
	height: 50px;
	background: url(../images/cp-fdj.png) 10px center no-repeat;
	cursor: pointer;
}

.pro-list {
	display: block;
	margin-left: -28px;
}

.pro-list li {
	display: block;
	list-style: none;
	width: calc(25% - 28px);
	float: left;
	margin-left: 28px;
	margin-bottom: 28px;
}

.pro-link {
	display: block;
	position: relative;
	border: 1px solid #d6d7dd;
	border-radius: 16px;
	padding: 16px;
	overflow: hidden;
}

.cpltuk {
	display: block;
	float: right;
	position: relative;
	overflow: hidden;
	margin: 15px 0;
	z-index: 1;
}

.cpltumk {
	display: block;
	position: absolute;
	/* width: calc(100% + 100px); */
	z-index: 3;
	padding: 30px 24px;
}

.pro-li-tit {
	display: block;
	line-height: 32px;
	font-size: 18px;
	color: #171718;
}

.pro-li-text {
	display: block;
	margin-bottom: 17px;
	line-height: 26px;
	font-size: 14px;
	color: #6b6b6b;
}

.cp-xj2 {
	display: block;
	opacity: 0.5;
}

.pro-link:hover {
	border-color: #122a88;
}

.pro-link:hover .cp-xj2 {
	opacity: 1;
}
.pro-link:hover .pro-li-tit{
	color: #112f8b;
}
.pro-link:hover .pro-li-text{
	color: #112f8b;
}
.prov-xgk {
	display: block;
	float: left;
	border-left: 2px solid #f2f2f2;
	overflow: hidden;
	margin-left: -2px;
	padding: 45px 0 50px 50px;
	position: relative;
	width: 465px;
}

.prov-list li {
	display: block;
	list-style: none;
	margin-bottom: 28px;
}

.prov-nrdk {
	display: block;
	position: relative;
	width: calc(100% - 465px);
	float: left;
	padding: 45px 50px 50px 0;
	border-right: 2px solid #f2f2f2;
}

.prov-titk {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 18px;
	font-weight: bold;
	line-height: 50px;
	font-size: 30px;
	color: #000;
}

.prov-titk span {
	color: #112f8b;
}

.prov-tit {
	display: block;
	position: relative;
	z-index: 2;
	float: left;
	background: #fff;
	padding-right: 65px;
}

.prov-tt {
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 2px;
	z-index: 1;
	background: #e7e9f3;
}

.prov-wzk {
	display: block;
	margin-bottom: 16px;
	padding-left: 30px;
	background: url(../images/ab-wz.png) center left no-repeat;
	line-height: 30px;
	font-size: 16px;
	color: #797979;
}

.prov-wzk a,
.prov-wzk a:visited {
	color: #797979;
}

.prov-wzk a:hover,
.prov-wzk a:last-child,
.prov-wzk a:last-child:visited {
	color: #3d3d3d;
}

.prov-htdk {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.prov-ht {
	display: block;
	width: calc(100% - 210px);
	height: 1px;
	background: #e1e1e1;
	position: absolute;
	left: 0;
	top: 50%;
}

.prov-huik {
	display: block;
	float: right;
	width: 180px;
	height: 50px;
	position: relative;
	overflow: hidden;
	/* background-color: #fff; */
	border: 1px solid #122a88;
	border-radius: 50px;
}

.prov-huixk {
	display: block;
	text-align: center;
	position: relative;
	top: 0;
	line-height: 48px;
	font-size: 16px;
	color: #122a88;
}

.prov-huixk span {
	display: inline-block;
	padding-left: 28px;
	background: url(../images/cpv-hui.png) left center no-repeat;
}

.prov-huik:hover {
	background-color: #112f8b;
}

.prov-huik:hover .prov-huixk {
	top: -100%;
	color: #fff;
}

.prov-huik:hover .prov-huixk span {
	background-image: url(../images/xw-hui.png);
}

.prov-nxk {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 60px;
}

.prov-nxk:last-child {
	margin-bottom: 0;
}

.prov-mdk {
	display: block;
	float: left;
	width: 500px;
	position: relative;
	padding-right: 50px;
	padding-top: 30px;
}

.prov-mtext {
	display: block;
	line-height: 36px;
	font-size: 16px;
	color: #000;
}

.prov-mtext-tit {
	display: block;
	margin-bottom: 10px;
}

.prov-mtit {
	display: block;
	margin-bottom: 8px;
	line-height: 22px;
	font-size: 16px;
	color: #122a88;
}

.prov-mtit2 {
	display: block;
	font-weight: bold;
	margin-bottom: 50px;
	line-height: 44px;
	font-size: 36px;
	color: #000;
}

.prov-tuzsk {
	display: block;
	width: calc(100% - 500px);
	float: right;
}

.swiper-button-next-cpv,
.swiper-button-prev-cpv {
	display: block;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background-size: contain !important;
}

.swiper-button-next-cpv::after,
.swiper-button-prev-cpv::after {
	content: "";
}

.swiper-button-prev-cpv {
	left: 0;
	background: url(../images/cpv-hxj1.png) center center no-repeat #fff;
}

.swiper-button-next-cpv {
	right: 0;
	background: url(../images/cpv-hxj2.png) center center no-repeat #fff;
}

.swiper-button-prev-cpv:hover {
	background: url(../images/cpv-hxj01.png) center center no-repeat;
}

.swiper-button-next-cpv:hover {
	background: url(../images/cpv-hxj02.png) center center no-repeat;
}

.cpxx-sndk {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 40px 0;
}

.cpxx-snxk {
	display: block;
	width: 412px;
	height: 48px;
	position: relative;
	overflow: hidden;
	border-radius: 48px;
	border: 1px solid #d4d4d4;
	background: #fff;
	line-height: 46px;
	font-size: 16px;
	color: #383838;
}

.cpxx-snc {
	display: block;
	width: 60px;
	height: 46px;
	float: right;
	background: url(../images/cp-fdj.png) 14px center no-repeat;
	cursor: pointer;
}

.cpxx-sns {
	display: block;
	width: calc(100% - 60px);
	height: 46px;
	float: left;
	padding-left: 25px;
}

.cpxx-gym {
	display: block;
	line-height: 48px;
	font-size: 16px;
	color: #000;
}

.cpxx-gym strong {
	color: #112f8b;
}

.opt-leidk {
	display: block;
	text-align: center;
	overflow: hidden;
	margin-bottom: 28px;
}

.opt-leixk {
	display: inline-block;
	vertical-align: top;
}

.opt-leia {
	display: block;
	float: left;
	margin: 0 10px;
	width: 270px;
	padding: 0 20px;
	height: 48px;
	overflow: hidden;
	border: 2px solid #fff;
	border-radius: 8px;
	line-height: 44px;
	font-size: 16px;
	color: #000;
}

.opt-leia span {
	display: block;
	position: relative;
	top: 0;
	color: #000;
}

.opt-leia.on {
	background: #112f8b;
	border-color: #112f8b;
}

.opt-leia:hover {
	background: rgba(18, 42, 136, 0.5);
	/* border-color: rgba(18, 42, 136, 0.5); */
}

.opt-leia.on span,
.opt-leia:hover span {
	top: -100%;
	color: #fff;
}

.opt-szddk {
	display: block;
	position: relative;
	z-index: 3;
	text-align: center;
}

.opt-szdxk {
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.opt-szdnk {
	display: block;
	float: left;
	margin: 0 8px;
	background: #fff;
	width: 288px;
	height: 48px;
	box-shadow: 3px 3px 20px rgba(18, 42, 136, 0.15);
	border-radius: 48px;
	text-align: center;
}

.opt-szdnxk {
	display: inline-block;
	text-align: center;
}

.opt-szdnxm {
	display: block;
	float: left;
	margin: 0 20px;
}

.opt-in {
	width: 10px;
	height: 10px;
	display: block;
	z-index: 1;
	cursor: pointer;
	position: relative;
	top: 19px;
	float: left;
	background: url(../images/cpv-xz1.png) center center no-repeat;
}

.opt-in:checked {
	background-image: url(../images/cpv-xz2.png);
}

.opt-in+label {
	display: block;
	margin-left: 18px;
	font-weight: bold;
	line-height: 48px;
	font-size: 16px;
	color: #000;
}

.opt-in:checked+label {
	color: #112f8b;
}

.opt-szndk {
	display: block;
	position: relative;
	z-index: 1;
	margin-top: -24px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.85);
	border-radius: 8px;
	overflow: hidden;
	padding: 50px 90px 30px;
}

.opt-sznxk {
	display: flex;
	justify-content: space-between;
}

.opt-szlb-tit {
	display: block;
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 30px;
	font-size: 16px;
	color: #000;
}

.opt-szlb-text {
	display: block;
	min-width: 170px;
	padding-right: 10px;
	overflow-y: scroll;
	height: 168px;
	line-height: 22px;
	font-size: 16px;
	color: #000;
}

.opt-szlb-ta {
	display: block;
	margin-bottom: 6px;
	cursor: pointer;
}

.opt-szlb-ta,
.opt-szlb-ta:visited {
	color: #000;
}

.opt-szlb-ta.on {
	font-weight: bold;
	color: #112f8b;
}

.sol-list {
	display: block;
	list-style: none;
	margin-left: -35px;
}

.sol-list li {
	display: block;
	float: left;
	width: calc(33.3333333% - 35px);
	margin-left: 35px;
	margin-bottom: 35px;
	position: relative;
}

.sol-list .xwtj-m-titk {
	font-size: 20px;
}

.sol-list .xw-link {
	padding: 45px 50px;
}

.sol-list .xwtj-m-textk {
	margin-bottom: 38px;
	height: 60px;
	line-height: 30px;
}

.sol-list .xwtj-m-text {
	-webkit-line-clamp: 2;
}

.sol-list .xwv-rnt {
	top: 56px;
}

.ny-nbg1,
.ny-nbg2 {
	display: block;
	position: absolute;
	z-index: 1;
	width: 50%;
	height: 100%;
	top: 0;
}

.ny-nbg1 {
	background: #fff;
	left: 0;
}

.ny-nbg2 {
	background: #f7f8fa;
	right: 0;
}

.ny-nrdkx .xwv-nrdk {
	width: calc(100% - 400px);
	padding: 60px 60px 60px 0;
	background-color: #fff;
	border-radius: 0;
}

.ny-nrdkx .xwv-rndk {
	padding: 60px 0;
}

.ny-nrdkx .xwv-rnk {
	padding: 0 0 0 38px;
}

.ny-nrdkx .xwv-rnt {
	top: 10px;
}

.xwv-rn-listk .sol-list {
	margin-left: 0 !important;
}

.xwv-rn-listk li {
	width: 100% !important;
	float: none !important;
	margin-left: 0 !important;
	margin-bottom: 22px;
}

.xwv-rn-listk .xw-link {
	padding: 30px;
	background-color: #fff;
	border-color: #fff;
}

.ab-tit2 {
	display: block;
	margin-bottom: 30px;
	font-weight: bold;
	line-height: 44px;
	font-size: 22px;
	color: #122a88;
}

.ab-text {
	display: block;
	overflow-y: auto;
	margin-bottom: 60px;
	padding-right: 10px;
}

.abfz-nrk {
	display: block;
	position: relative;
	height: 220px;
	padding-left: 30px;
	background: url(../images/abfz-lbg.png) left 10px no-repeat;
}

.abfz-n-tit {
	display: block;
	margin-bottom: 8px;
	font-weight: bold;
	line-height: 36px;
	font-size: 28px;
	color: #fff;
}

.abfz-n-text {
	display: block;
	line-height: 28px;
	font-size: 16px;
	color: #fff;
}

.mySwiper-abfz {
	margin-bottom: 85px;
}

.mySwiper-abfz .swiper-slide {
	padding-top: 0;
}

.mySwiper-abfz .swiper-slide-prev {
	padding-top: 180px;
}

.mySwiper-abfz .swiper-slide-active {
	padding-top: 180px;
}

.mySwiper-abfz .swiper-slide-next {
	padding-top: 150px;
}

.mySwiper-abfz .swiper-slide-next+.swiper-slide {
	padding-top: 120px;
}

.mySwiper-abfz .swiper-slide-next+.swiper-slide+.swiper-slide {
	padding-top: 90px;
}

.mySwiper-abfz .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide {
	padding-top: 60px;
}

.mySwiper-abfz .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide+.swiper-slide {
	padding-top: 30px;
}

.mySwiper-abfz .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide+.swiper-slide+.swiper-slide {
	padding-top: 0;
}

.abfz-nrdk {
	display: block;
	position: relative;
	overflow: hidden;
}

.swiper-button-next-abfz,
.swiper-button-prev-abfz {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-size: contain !important;
	top: 35px;
	margin-top: 0;
	right: auto;
	left: auto;
}

.swiper-button-next-abfz::after,
.swiper-button-prev-abfz::after {
	content: "";
}

.swiper-button-prev-abfz {
	left: 0;
	background: url(../images/ab-fzxj1.png) center center no-repeat;
}

.swiper-button-next-abfz {
	left: 60px;
	background: url(../images/ab-fzxj2.png) center center no-repeat;
}

.ab-whdbg {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	max-width: 100%;
	transform: translateX(-50%);
}

.ab-whxb {
	display: block;
	float: left;
}

.ab-whxb-mk {
	display: block;
	margin-left: 114px;
}

.ab-whxb-mtit {
	display: block;
	margin-bottom: 13px;
	line-height: 30px;
	font-size: 18px;
	color: #fff;
}

.ab-whxb-mtext {
	display: block;
	height: 72px;
	line-height: 36px;
	font-size: 24px;
	color: #fff;
}

.ab-whndxk {
	display: block;
	overflow: hidden;
	position: relative;
	border-radius: 8px;
}

.ab-whnxk {
	display: block;
	position: relative;
	z-index: 3;
	padding: 85px 40px 49px;
}

.abqy-text {
	overflow-y: auto;
	padding-right: 10px;
	/* height: 288px; */
}

.ab-whnddk {
	display: block;
	overflow: hidden;
	position: relative;
	margin-bottom: 115px;
}

.ab-whndxk1 {
	display: block;
	width: 580px;
	float: left;
}

.ab-whndxk2 {
	display: block;
	width: calc(100% - 580px - 22px);
	float: right;
}

.ab-gxflk {
	display: block;
	float: left;
	width: 50%;
	position: relative;
	z-index: 4;
	padding-right: 15px;
	padding-top: 90px;
}

.ab-gxfrk {
	display: block;
	float: right;
	width: 50%;
	position: relative;
	z-index: 1;
}

/*  */
.inxw-tjk {
	display: block;
	position: relative;
	overflow: hidden;
}

.inxw-tjxk {
	display: block;
	width: 948px;
}

.inxw-list {
	display: block;
	margin-left: -34px;
	list-style: none;
}

.inxw-list li {
	display: block;
	float: left;
	width: calc(50% - 34px);
	margin-left: 34px;
}

.inxw-tuk {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 15px;
	margin-bottom: 30px;
}

.inxwtj-m-titk {
	display: block;
	font-weight: bold;
	height: 60px;
	line-height: 30px;
	font-size: 18px;
	color: #000;
}

.inxwtj-m-tit,
.inxwtj-m-tit:visited {
	color: #000;
}

.inxwtj-m-tit {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.inxw-list li:hover .inxwtj-m-tit {
	color: #112f8b;
}

.inxw-tjrk {
	display: block;
	float: right;
	width: calc(100% - 948px);
	padding-left: 34px;
}

.inxw-tjlb {
	display: block;
	position: relative;
	overflow: hidden;
	background: #f6f6f6;
	border-radius: 15px;
	padding: 40px 50px 60px;
	height: 385px;
}

.inxw-tjlb li {
	display: block;
	list-style: none;
	overflow: hidden;
	border-bottom: 1px solid #dadada;
	padding-bottom: 26px;
	margin-bottom: 30px;
}

.inxw-tjlb li:last-child {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 0;
}

.inxw-tjlb .inxwtj-m-titk {
	height: auto;
}

.inxw-tjlb .inxwtj-m-tit {
	-webkit-line-clamp: 1;
}

.inxw-tjlb li:hover .inxwtj-m-tit {
	color: #112f8b;
}

.inxw-more span {
	padding-left: 0;
	padding-right: 26px;
	background: url(../images/mob.png) center right no-repeat;
}

.prov-huik:hover .inxw-more span {
	background-image: url(../images/mob2.png)
}

.in-fanrdk {
	display: block;
	position: relative;
	overflow: hidden;
	min-height: 581px;
	background: #f4f4f4;
}

.in-fatuk {
	display: block;
	float: right;
	width: 50%;
	right: 0;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

.in-faflk {
	display: block;
	float: left;
	width: 50%;
	position: relative;
	overflow: hidden;
	padding: 56px 60px 56px calc((100% - (var(--width))) / 2);
}

.in-fafl-tit {
	display: block;
	margin-bottom: 42px;
	font-weight: bold;
	line-height: 48px;
	font-size: 30px;
	color: #112f8b;
}

.infa-titk {
	display: block;
	margin-bottom: 16px;
	overflow: hidden;
	position: relative;
	background: url(../images/in-faxj1.png) left center no-repeat;
	padding-left: 44px;
	cursor: pointer;
}

.infa-titk.current {
	background-image: url(../images/in-faxj01.png);
}

.infa-tit {
	font-weight: bold;
	line-height: 32px;
	font-size: 16px;
	color: #171718;
}

.infa-titk.current .infa-tit {
	color: #112f8b;
}

.infa-textk {
	display: none;
	overflow: hidden;
	position: relative;
	margin-bottom: 28px;
	margin-top: -7px;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 0 25px 44px;
}

.infa-text {
	display: block;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #4e4e4e;
}

.infa-text a,
.infa-text a:visited {
	color: #4e4e4e;
}

.mySwiper-infa {
	display: block;
	margin-bottom: 50px;
	width: 740px;
	float: right;
}

.infa-xbdk {
	cursor: pointer;
	float: right;
}

.infa-xb {
	display: block;
	margin: 0 auto 4px;
}

.infa-xbm {
	display: block;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	color: #4d4d4d;
}

.swiper-slide-thumb-active .infa-xbm {
	color: #112f8b;
	font-weight: bold;
}

.infa-nrdk {
	display: block;
	position: relative;
	z-index: 4;
	margin-top: -110px;
	margin-bottom: 0;
}

.in-cpturk {
	display: block;
	float: right;
	width: 50%;
	padding-right: 100px;
}

.in-cpturxk {
	max-width: 700px;
	position: relative;
	overflow: hidden;
}

.in-cptulk {
	display: block;
	float: left;
	width: 50%;
	padding: 100px 40px 0 230px;
}

.in-cptulk .prov-mtext {
	margin-bottom: 65px;
}

.in-cp-mtit2 {
	margin-bottom: 28px;
	font-weight: bold;
	line-height: 44px;
	font-size: 30px;
	color: #000;
}

.in-cpzsk {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

.mySwiper-incpx .pro-link {
	background-color: #fff;
	cursor: pointer;
}

.swiper-slide-thumb-active .pro-link {
	border-color: #112f8b;
}

.mySwiper-incpx .pro-link:hover {
	border-color: #d6d7dd;
}

.mySwiper-incpx .swiper-slide-thumb-active .pro-link:hover {
	border-color: #112f8b;
}
.swiper-slide-thumb-active .cp-xj2 {
	opacity: 1;
}

.mySwiper-incpx .pro-link:hover .cp-xj2 {
	opacity: 0.8;
}

.mySwiper-incpx2 {
	display: block;
}

.swiper-button-next-incpx,
.swiper-button-prev-incpx {
	width: 56px;
	height: 56px;
	background-size: contain !important;
}

.swiper-button-next-incpx::after,
.swiper-button-prev-incpx::after {
	content: "";
}

.swiper-button-prev-incpx {
	left: 0;
	background: url(../images/in-cphxj1.png) center center no-repeat;
}

.swiper-button-next-incpx {
	right: 0;
	background: url(../images/in-cphxj2.png) center center no-repeat;
}

.swiper-button-prev-incpx:hover {
	background: url(../images/in-cphxj01.png) center center no-repeat;
}

.swiper-button-next-incpx:hover {
	background: url(../images/in-cphxj02.png) center center no-repeat;
}

.in-dcpfrk {
	display: block;
	width: 680px;
	margin-right: 90px;
	margin-bottom: 40px;
	float: right;
	position: relative;
}
.swiper-button-next-indcpd,
.swiper-button-prev-indcpd {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	overflow: hidden;
	background-size: contain !important;
	top: -8px;
	margin-top: auto;
	left: auto;
	right: auto;
}

.swiper-button-next-indcpd::after,
.swiper-button-prev-indcpd::after {
	content: "";
}

.swiper-button-prev-indcpd {
	right: -40px;
	background: url(../images/in-cphxj1.png) center center no-repeat;
}

.swiper-button-next-indcpd {
	right: -90px;
	background: url(../images/in-cphxj2.png) center center no-repeat;
}

.swiper-button-prev-indcpd:hover {
	background: url(../images/in-cphxj01.png) center center no-repeat;
}

.swiper-button-next-indcpd:hover {
	background: url(../images/in-cphxj02.png) center center no-repeat;
}
.indcp-mdk {
	display: block;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.indcp-mdk::before {
	display: block;
	position: absolute;
	width: calc(50% - 25px);
	height: 4px;
	left: 0;
	top: 10px;
	content: "";
	background: url(../images/in-cpq1.png) center center repeat-x;
}

.indcp-mdk::after {
	display: block;
	position: absolute;
	width: calc(50% - 25px);
	height: 4px;
	right: 0;
	top: 10px;
	content: "";
	background: url(../images/in-cpq1.png) center center repeat-x;
}

.mySwiper-indcp .swiper-slide:first-child .indcp-mdk::before {
	display: none;
}

.mySwiper-indcp .swiper-slide:last-child .indcp-mdk::after {
	display: none;
}

.indcp-mk {
	display: block;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	color: #2f2f2f;
}

.swiper-slide-thumb-active .indcp-mk {
	font-weight: bold;
	color: #112f8b;
}

.indcp-mqk {
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 auto 10px;
	background: url(../images/in-cpq3.png) center center no-repeat;
	background-size: contain !important;
}

.swiper-slide-thumb-active .indcp-mqk {
	background-image: url(../images/in-cpq2.png);
}

.incp-nrdk {
	display: block;
	position: relative;
	z-index: 6;
	margin-top: -80px;
	margin-bottom: 0;
}

/* .ab-gxfrxk{
	display: block;
	position: relative;
} */
.ab-zsxbg {
	display: block;
	position: relative;
	z-index: 1;
	max-width: none;
	width: 117.3255813953488%;
	height: auto;
	margin-left: -17.3255813953488%;
}

.ab-zsxk {
	display: block;
	position: absolute;
	z-index: 4;
	width: 35.87710604558969%;
	left: 31.71456888007929%;
	top: 26.90265486725664%;
}

.ab-zstuk {
	display: block;
	width: 86.74033149171271%;
	height: 70.60702875399361%;
	position: absolute;
	z-index: 3;
	overflow: hidden;
	top: 8.62619808306709%;
	left: 6.62983425414365%;
}

.tanchudk {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}

.tc-close {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
}

.tanchu-nrk {
	display: block;
	width: 90%;
	position: absolute;
	z-index: 3;
	height: 80vh;
	max-width: 1720px;
	background: #fff;
	border-radius: 8px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	padding: 50px 75px;
}

.tc-closeb {
	display: block;
	position: absolute;
	right: 50px;
	top: 30px;
	cursor: pointer;
	z-index: 4;
	border-radius: 50%;
}

.tanchu-nxk {
	display: block;
	height: calc(80vh - 100px);
	overflow-y: auto;
	padding-right: 10px;
}

.tanchu-m {
	display: block;
	margin-bottom: 24px;
	line-height: 32px;
	font-size: 16px;
	color: #000;
}

.tc-fromk {
	display: block;
	overflow: hidden;
	margin-left: -22px;
}

.tc-fromxk {
	display: block;
	float: left;
	margin-left: 22px;
	width: calc(33.3333% - 22px);
	background: #f6f6f6;
	margin-bottom: 14px;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
}

.tc-fromxk2 {
	display: block;
	width: calc(100% - 22px);
	margin-left: 22px;
	background: #f6f6f6;
	margin-bottom: 14px;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
	padding: 18px 25px;
}

.tc-frint {
	display: block;
	width: 100%;
	height: 90px;
	position: relative;
	z-index: 1;
	background-color: transparent;
	text-indent: 105px;
	line-height: 30px;
	font-size: 16px;
	color: #000;
}

.tc-frin {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
	background-color: transparent;
	padding-right: 25px;
	line-height: 58px;
	font-size: 16px;
	color: #000;
}

.tc-frmk {
	display: block;
	position: absolute;
	z-index: 5;
	left: 25px;
	top: 0;
	line-height: 58px;
	font-size: 16px;
	color: #000;
}

.tc-frinz4 {
	padding-left: 118px;
}

.tc-frinz6 {
	padding-left: 158px;
}

.tc-yzm {
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 130px;
	height: calc(100% - 10px);
	z-index: 4;
}

.tc-yzm>img {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.tc-sub {
	display: block;
	position: relative;
	width: 202px;
	height: 58px;
	background: url(../images/tc-sub.jpg) center center repeat-y;
	border-radius: 8px;
	background-size: 100% auto !important;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}

/* shai */
.shaixbmk {
	display: block;
	width: 0.46rem;
	height: 0.46rem;
	float: right;
	text-align: center;
	border-radius: 50%;
	background: #fff;
}

.shaixb {
	display: block;
	margin: 0 auto;
	height: 0.46rem;
}

.cpcp-sxnk {
	display: none;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
}

.cpcp-sx-close {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0.6);
}

.cpcp-sxnxk {
	display: block;
	position: absolute;
	width: 100%;
	height: 70vh;
	z-index: 4;
	padding: 4vw 6vw;
	border-top-left-radius: 0.2rem;
	border-top-right-radius: 0.2rem;
	background: #fff;
	left: 0;
	bottom: 0;
}

.cpcp-sxnxnk {
	height: calc(100% - 8vw);
	overflow-y: auto;
}

.cpcp-sxsj-tit {
	display: block;
	text-align: center;
	padding-bottom: 0.1rem;
	line-height: 1.6;
	font-size: 0.12rem;
	color: #343434;
	text-transform: uppercase;
}

.xwl-nrdk2 {
	z-index: 6;
}

.cpcp-leik .subNav {
	padding: 0;
	margin-bottom: 0.1rem;
	font-weight: normal;
	line-height: 1.6;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	font-size: 0.14rem;
	color: #e15616;
}

.cpcp-leik .subNav>b {
	display: none;
}

.cpcp-leik .navContent {
	display: block !important;
	margin-top: 0;
	margin-bottom: 0.2rem;
	padding: 0;
	overflow: hidden;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	margin-left: -0.1rem;
}

.cpcp-xznk {
	width: auto;
	float: left;
	min-width: calc(33.333% - 0.1rem);
	margin-left: 0.1rem;
	margin-bottom: 0.1rem;
	position: relative;
	padding: 0;
	cursor: pointer;

}

.cpcp-xznk label {
	display: block;
	width: 100%;
	position: relative;
	z-index: 2;
	text-align: center;
	line-height: 0.16rem;
	font-size: 0.12rem;
	padding: 0.1rem 0.1rem;
	cursor: pointer;
}

.regular-radio {
	display: block;
	background-image: none;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.06);
	border-radius: 0.06rem;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	margin-top: 0;
}

.regular-radio:active,
.regular-radio:checked {
	background: #112f8b;
	background-image: none;
}

.regular-radio:active+label,
.regular-radio:checked+label {
	color: #fff;
}

.navContentncp .cpcp-xznk label {
	text-align: left;
}

.navContent:last-child {
	margin-bottom: 0;
}

.cpcp-subnk {
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	overflow: hidden;
	padding: 0 4vw;
}

.cpcp-subnxk {
	display: block;
	margin: 0 auto 0.1rem;
	overflow: hidden;
}

.cpcp-subn1,
.cpcp-subn2 {
	width: 50%;
	float: left;
	text-align: center;
	line-height: 0.36rem;
	font-size: 0.12rem;
	color: #fff;
}

.cpcp-subn1 {
	border-top-left-radius: 0.36rem;
	border-bottom-left-radius: 0.36rem;
	background-color: #dfe2ed;
	color: #000;
}

.cpcp-subn2 {
	border-top-right-radius: 0.36rem;
	border-bottom-right-radius: 0.36rem;
	background-color: #112f8b;
}

.cpcp-sxnk .subNav {
	margin-bottom: 0;
	line-height: 1.6;
	font-size: 0.15rem;
	color: #112f8b;
}

.cpcp-sxnk .navContent {
	overflow: hidden;
	padding: 0.1rem 0;
	margin-left: -0.1rem;
}

.abfz-sjk {
	display: block;
	position: relative;
	overflow: hidden;
}

.abfz-sjk::after {
	display: block;
	position: absolute;
	left: 0.05rem;
	top: 0.2rem;
	background: rgba(255, 255, 255, 0.2);
	content: "";
	width: 1px;
	height: calc(100% - 0.4rem);
}

.abfz-sjk .abfz-nrk {
	height: auto;
	background-image: none;
	margin-bottom: 0.2rem;
}

.abfz-sjk .abfz-nrk::after {
	display: block;
	width: 0.1rem;
	height: 0.1rem;
	content: "";
	border-radius: 50%;
	border: 1px solid #fff;
	position: absolute;
	left: 0;
	top: 0.1rem;
}

.ab-fznrk {
	background: url(../images/ab-fzbg.jpg) center top no-repeat;
	background-size: cover !important;
}
.cpx-tab td, .prov-tab td{
	text-align: center;
}
/*******public*******/
.red {
	color: #ff0000;
	font-weight: bold;
}

.blue {
	color: #112f8b;
}

.in-protudk {
	display: block;
	position: relative;
	overflow: hidden;
}

.in-protu {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover !important;
	object-fit: cover;
}

.in-protuk {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

.white {
	color: #fff;
}

.inyc {
	display: block;
}

.inxs {
	display: none;
}

.preloader {
	background-color: #112f8b;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1000;
	overflow: hidden;
}

.preloader .angular-shape {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(50deg) scale(1, 3.5);
}

.preloader .angular-shape>div:first-child {
	background: #112f8b;
	width: 20%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.preloader .angular-shape>div:nth-child(2) {
	background: #112f8b;
	width: 30%;
	height: 100%;
	position: absolute;
	left: 35%;
	top: 0;
}

.preloader .angular-shape>div:nth-child(3) {
	background: #112f8b;
	width: 20%;
	height: 100%;
	position: absolute;
	left: 80%;
	top: 0;
}

.preloader .spinner {
	width: 80px;
	height: 80px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.preloader .double-bounce1,
.preloader .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #fff;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-bounce 2s infinite ease-in-out;
	animation: sk-bounce 2s infinite ease-in-out;
}

.preloader .double-bounce2 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {

	0%,
	100% {
		-webkit-transform: scale(0);
	}

	50% {
		-webkit-transform: scale(1);
	}
}

@keyframes sk-bounce {

	0%,
	100% {
		transform: scale(0);
		-webkit-transform: scale(0);
	}

	50% {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}

.block-sj {
	display: none;
}

.block-ipad {
	display: none;
}

.block-pc {
	display: block;
}

.maodian {
	display: block;
	width: 100%;
	height: 0;
	margin-top: -100px;
	border-top: 100px solid transparent;
}

.yemak {
	display: block;
	text-align: center;
	padding-top: 30px;
}

.pagination {
	display: inline-block;
	position: relative;
}

.pagination li {
	display: block;
	float: left;
	list-style: none;
	width: 48px;
	height: 48px;
	margin: 0 5px;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
	border: 1px solid #d7d8de;
	/* background: #fff; */
	position: relative;
	line-height: 46px;
	font-size: 16px;
	color: #000;
	cursor: pointer;
}

.pagination li a,
.pagination li span {
	display: block;
	position: relative;
	height: 100%;
}

.pagination li a,
.pagination li a:visited {
	color: #000;
}

.pagination li:first-child.active,
.pagination li:first-child:hover,
.pagination li:first-child.on {
	background: #122a88;
	border-color: #122a88;
}

.pagination li:last-child.active,
.pagination li:last-child:hover,
.pagination li:last-child.on {
	background: #122a88;
	border-color: #122a88;
}

.pagination li.active a,
.pagination li.active span,
.pagination li:hover a,
.pagination li:hover span {
	color: #fff;
}

.pagination li:first-child a,
.pagination li:last-child a,
.pagination li:first-child span,
.pagination li:last-child span {
	font-family: "宋体";
	font-weight: bold;
}

.pagination li.active,
.pagination li:hover {
	background: #122a88;
	border-color: #122a88;
}

.jiazai {
	display: block;
	text-align: center;
	padding-bottom: 18px;
	background: url(../images/duo-xj.png) center bottom no-repeat;
	background-size: 14px auto !important;
	line-height: 30px;
	font-size: 14px;
	color: #878787;
	text-align: center;
}

.in-xwlnrk:hover .in-protu,
.in-xwr-list li:hover .in-protu,
.pro-list li:hover .in-protu {
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.in-cgs-linxk:hover .in-cgxb {
	transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
}

.in-jsxbmk:hover .in-jsxb {
	transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}

.xw-link:hover {
	transform: translateY(5px);
}

.in-sds-list a:hover .in-protu {
	transform: scale(1.05) rotate(2deg);
	-ms-transform: scale(1.05) rotate(2deg);
	-webkit-transform: scale(1.05) rotate(2deg);
	-o-transform: scale(1.05) rotate(2deg);
	-moz-transform: scale(1.05) rotate(2deg);
}

.xwtj-ndk:hover .in-protu,
.inxw-list li:hover .in-protu,
.pro-link:hover .in-protu{
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}


.ban-nyk .in-protu {
	animation: in-protu3 10s infinite linear alternate both;
}

@keyframes in-protu3 {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.1);
	}
}

.gengduo {
	animation: gengduo1 0.5s infinite linear alternate;
}

@keyframes gengduo1 {
	0% {
		transform: translateY(-5px);
		opacity: 0.8;
	}

	100% {
		transform: translateY(5px);
		opacity: 1;
	}
}

.in-protu,
.navk li a,
.navk li>a,
.navk li a span,
.navi_content>a,
.nav-xt,
.pagination li a,
.pagination li span,
.pagination li,
.ny-leixad span,
.ny-leixa b,
.xwtj-m-more,
.xwv-rn-li-tit,
.xwv-huixk,
.pro-leik li a span,
.pro-leik li a,
.pro-link,
.pro-li-tit,
.pro-li-text,
.cp-xj2,
.prov-wzk a,
.prov-huik,
.prov-huixk,
.prov-huixk span,
.swiper-button-next-cpv,
.swiper-button-prev-cpv,
.opt-leia,
.opt-leia span,
.mobd,
.xw-link,
.inxwtj-m-tit,
.swiper-button-next-incpx,
.swiper-button-prev-incpx,
.fo-navnk-lida,.top-fdjk {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.opt-szlb-text::-webkit-scrollbar-track-piece,
.tanchu-nxk::-webkit-scrollbar-track-piece,
.abqy-text::-webkit-scrollbar-track-piece,
.qua-text::-webkit-scrollbar-track-piece,
.ab-text::-webkit-scrollbar-track-piece {
	width: 2px;
	background-color: #dedede;
}

.opt-szlb-text::-webkit-scrollbar,
.tanchu-nxk::-webkit-scrollbar,
.abqy-text::-webkit-scrollbar,
.qua-text::-webkit-scrollbar,
.ab-text::-webkit-scrollbar {
	width: 2px;
	background-color: #dedede;
}

.opt-szlb-text::-webkit-scrollbar-thumb,
.tanchu-nxk::-webkit-scrollbar-thumb,
.abqy-text::-webkit-scrollbar-thumb,
.qua-text::-webkit-scrollbar-thumb,
.ab-text::-webkit-scrollbar-thumb {
	width: 2px;
	height: 50px;
	background-color: #7d807e;
}

.opt-szlb-text::-webkit-scrollbar-thumb:hover,
.tanchu-nxk::-webkit-scrollbar-thumb:hover,
.abqy-text::-webkit-scrollbar-thumb:hover,
.qua-text::-webkit-scrollbar-thumb:hover,
.ab-text::-webkit-scrollbar-thumb:hover {
	width: 2px;
	background-color: #7d807e;
}